Subject: Too much SPAM, let's move alt.agriculture.fruit to sci.agriculture

From: [email-masked] (Joel Clark)
Date: 1 Apr 1996 16:30:27 GMT

The signal to noise ratio has been going down rapidly here for about
a year.  This weekends load of junk well exceeded on-topic posts.

I noticed several new newsgroups starting under sci.agriculture.
I suggest we move alt.agriculture.fruit to sci.agriculture.

I am willing to handle the Request for Discussion (RFD) and
Call For Votes (CFV) required to do this.  I am also willing
to post regular notices in alt.agriculture.fruit after the move
pointing to the new location.

Anybody object to my proposing this?

First thing required to do this is charter describing what the
appropriate topics for sci.agriculture would be, whether it should
be moderated, etc. 

If there aren't a lot of objections I will post an RFD with proposed
charter in a week or so.  Send any suggestions to me via email.

joel clark
[email-masked]